﻿body {
}
/* 1 - Sidebar*/
#sidebar > div {
    background-color: #292b2c;
}
.app-sidebar .menu .menu-item .menu-link {
    color: #ffffff;
}
.app-sidebar .menu .menu-item.active:not(.has-sub) > .menu-link{
    color:#ffffff;
}
.app-sidebar .menu .menu-header {
    color: #f0ad4e;
}
.app-sidebar .menu .menu-item .menu-icon + .menu-text {
    color: #0275d8 !important;
    font-size: 20px !important;
    margin-top: 6px !important;
    margin-bottom: 6px !important;
    margin-left: 4px !important;
}
span .menu-icon {
    height: 2px !important;
    border-radius: 4px !important;
    background-color: #d9534f !important;
}
.text-dark {
    font-size: 32px;
    font-weight: 600;
}

/* 2 - Tables */

/*Expenses - Index*/
a .btn .btn-primary .tex-white .rounded{
    display:block;
}
